a{
	text-decoration:none;
}
#menu_01 ul ul{
	display:none;
}
#menu_01 ul {
  list-style: none;
  float:right;
 }
#menu_01 > ul {
 /*  display: block;*/
    z-index: 500;
}
#menu_01 > ul > li {
	position: relative;
	text-align:center;
	float:left;
}
#menu_01 > ul > li > a {
	  text-decoration:none;
	  display:block;
	  padding:25px 10px;
	  font-weight: 500;
	  text-transform:uppercase;
	  letter-spacing: 1px;
	  margin-right:1px;
	  border-radius:0px;
	  position:relative;
	  z-index:10;
 }
 #menu_01 ul ul {
	  position: absolute;
	  left:0px;
	  top:100%;
	  margin:0px;
	  padding:0px;
	  opacity:1;
	  z-index: 100;
	  width:200px;
 }
#menu_01 ul li:hover > ul{
	display:none;
}
#menu_01 ul ul li {
  position: relative;
}
#menu_01 ul ul ul {
  position: absolute;
  left:200px;
  top:0%;
  margin:0px;
  padding:0px;
  opacity:1;
   z-index: 100;
 }
#menu_01 ul ul li a {
  width:100%;
  padding: 3px 0px;
   margin-right:0px;
   text-align:center;
   display:block;
  line-height:30px;
   -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
   z-index:14;
}
.menu_icons{
	vertical-align:middle;
	height:25px;
	width:25px;
	display:none;
}